General plugins (Local): LTI Provider

local_ltiprovider
Maintained by Picture of Juan LeyvaJuan Leyva
This is a local plugin for making Moodle a LTI provider tool. It can be use to provide access to full courses or activities from remote systems (other Moodle installations, Sakai, any LMS LTI consumer compliant)

LTI Provider 2.9.0

Release notes

  • New option for disabling auto-enrolment of users (for plugins like paypal). Thanks to Stephen P. Vickers
  • City is not longer a required field
  • Plugin compatible with Moodle 2.9 and Moodle 3.0
  • Thanks to aspark21 and gabrielrosset for their fixes
Moodle 2.9, 3.0

Version information

Version build number
2016020100
Version release name
2.9.0
Maturity
Stable version
MD5 Sum
cba1448d26ea506e88bd3f98fcf47d8a
Supported software
Moodle 2.9, Moodle 3.0
  • This is the latest release for Moodle 2.9
  • This is the latest release for Moodle 3.0

Version control information

Version control system (VCS)
GIT
VCS repository URL
VCS tag
2.9.0

Default installation instructions for plugins of the type General plugins (Local)

  1. Make sure you have all the required versions.
  2. Download and unpack the module.
  3. Place the folder in the "local" subdirectory.
  4. Visit http://yoursite.com/admin to finish the installation.